<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:bioc="http://bpmn.io/schema/bpmn/biocolor/1.0" xmlns:color="http://www.omg.org/spec/BPMN/non-normative/color/1.0" xmlns:zeebe="http://camunda.org/schema/zeebe/1.0" xmlns:modeler="http://camunda.org/schema/modeler/1.0" xmlns:camunda="http://camunda.org/schema/1.0/bpmn" id="Definitions_1" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Web Modeler" exporterVersion="e467f48" modeler:executionPlatform="Camunda Cloud" modeler:executionPlatformVersion="8.0.0" camunda:diagramRelationId="2c047866-3788-4ec3-bc8e-6842817716ce">
  <bpmn:collaboration id="Collaboration_0cvbj05">
    <bpmn:participant id="Treuhand-Datenprozess" name="Treuhand-Datenprozess" processRef="treuhanddatenprozess" />
  </bpmn:collaboration>
  <bpmn:process id="treuhanddatenprozess" name="Treuhand Datenprozess" isExecutable="true">
    <bpmn:extensionElements>
      <zeebe:userTaskForm id="userTaskForm_214ca6r">{
  "components": [
    {
      "text": "### Entspricht Angebot Ihren Vorstellungen und Zwecken?",
      "type": "text",
      "id": "Field_1eiphn8"
    },
    {
      "label": "Ja, ich möchte das Angebot zur Datenanonymisierung und -bereitstellung annehmen",
      "type": "checkbox",
      "id": "Field_0v41rj5",
      "key": "Annahme_Anonymisierungsangebot_Datennutzer?",
      "description": "Prüfen Sie das Angebot"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_6722b327-7ce5-467c-a413-c1f96f6c2ac9",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_2bpg877">{
  "components": [
    {
      "text": "### Auftrag zur Anonymisierung unserer Rohdaten ",
      "type": "text",
      "id": "Field_1a79rb0"
    },
    {
      "label": "Hiermit beauftragen wir die Treuhand mit der Anonymisierung unserer Daten",
      "type": "textfield",
      "id": "Field_1qe58r0",
      "key": "Anonymisierungsauftrag",
      "description": "Formuliere Auftrag und unterschreibe"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_ebf819c7-ce6d-40e7-ad0b-e1470d4f7b54",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_21m907c">{
  "components": [
    {
      "text": "### Datenauftragsverarbeitungsvertrag zwischen Treumoda und",
      "type": "text",
      "id": "Field_0kcf7dv"
    },
    {
      "type": "textfield",
      "id": "Field_1qkitqy",
      "key": "Name_Datengeber",
      "description": "Name des Datengebers eingeben",
      "label": "Datengeber",
      "validate": {
        "required": true
      }
    },
    {
      "text": "....Vertragsvorlage...\n\nDieser Datenauftragsverarbeitungsvertrag berechtigt Treumoda zur Anonymisierung der bereitgestellten Rohdaten. \n\n",
      "type": "text",
      "id": "Field_016muug"
    },
    {
      "label": "Datenauftragsverarbeitungsvertrag",
      "type": "textfield",
      "id": "Field_0jvz4y2",
      "key": "Datenauftragsverarbeitungsvertrag",
      "description": "Hier den Vertrag einfügen",
      "validate": {
        "required": true
      }
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_9b4937d4-2d33-44ea-bdfb-eec39ab7e603",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_1ah9co7">{
  "components": [
    {
      "text": "### Datenauftragsverarbeitungsvertrag zur Unterzeichnung\n\n...Vertragsvorlage....",
      "type": "text",
      "id": "Field_0au9rrv"
    },
    {
      "label": "Hiermit stimme ich DAV zu",
      "type": "textfield",
      "id": "Field_0mqjsm1",
      "key": "DAV_Vertrag_Unterschrift",
      "description": "Unterschrift "
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_edf369e2-b624-4ded-8aa7-7eb46cdfff31",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0v2ju2n">{
  "components": [
    {
      "text": "### Rohdaten bereitstellen\n\nDatensatz zur Versendung an Treumoda einfügen",
      "type": "text",
      "id": "Field_1n04l1x"
    },
    {
      "label": "Datensatz",
      "type": "textfield",
      "id": "Field_0mryiqe",
      "key": "Rohdatensatz",
      "description": "Dieser Datensatz wird an Treumoda sicher versendet"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_e5ca74f1-4604-4065-9f22-3a3a9eebcca0",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_3km9imr">{
  "components": [
    {
      "text": "### Ist die Anonymisierung korrekt?",
      "type": "text",
      "id": "Field_1n7xddh"
    },
    {
      "values": [
        {
          "label": "Freigabe",
          "value": "Freigabe"
        },
        {
          "label": "Nachbearbeitung",
          "value": "Nachbearbeitung"
        }
      ],
      "label": "Entspricht die Anonymisierung den Anforderungen? Erfolgt eine Freigabe oder ist Nachbearbeitung gefordert",
      "type": "select",
      "id": "Field_1g7ji9l",
      "key": "Prüfung_der_Anonymisierung"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_25743d5b-6f3a-4d92-ab7f-4308239ba145",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0knfn1h">{
  "components": [
    {
      "text": "### Unzureichende Anonymisierung wurde festgestellt",
      "type": "text",
      "id": "Field_1g068jd"
    },
    {
      "label": "Weshalb fordern Sie Nachbearbeitung der Anonymisierung?",
      "type": "textfield",
      "id": "Field_0pu14wv",
      "key": "Nachbearbeitungsgrund",
      "description": "Geben Sie Gründe für die Unzufriedenheit mit Anonymisierung an",
      "validate": {
        "required": true
      }
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_aea5a241-eb5e-4d26-a4d6-3e07b9a0fed9",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_2tbanv3">{
  "components": [
    {
      "text": "Sicherstellen, dass Rohdatensatz gelöscht und anonymisierte Daten an Datennutzer weitergeleitet",
      "type": "text",
      "id": "Field_06e02pt"
    },
    {
      "label": "Rohdaten sind gelöscht",
      "type": "checkbox",
      "id": "Field_0hdgvqt",
      "key": "Rohdaten_gelöscht?",
      "description": "Bestätigen, dass Rohdaten nicht weiter bei Treumoda hinterlegt"
    },
    {
      "label": "Datensatz zur Versendung an Datennutzer",
      "type": "textfield",
      "id": "Field_1mus58t",
      "key": "Anonymisierter_Datensatz",
      "description": "Hier den anonymisierten Datensatz einfügen",
      "validate": {
        "required": true
      }
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_ab9cb3bc-8d81-444e-8087-e7eb89939082",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0f980ph">{
  "components": [
    {
      "text": "### Angebotserstellung 1 basierend auf Anfrage - Ohne Einblick in Rohdaten",
      "type": "text",
      "id": "Field_1bqjpkl"
    },
    {
      "label": "Ja, eine Anonymisierung ist möglich",
      "type": "checkbox",
      "id": "Field_1e706ky",
      "key": "Anonymisierung_Möglich?"
    },
    {
      "label": "Kostenvoranschlag",
      "type": "textfield",
      "id": "Field_05oyk5j",
      "key": "Kostenvoranschlag",
      "description": "Diese Kosten fallen vermutlich an. Einschätzung ohne vorherigen Einblick in die Rohdaten",
      "properties": {},
      "validate": {
        "required": true
      }
    },
    {
      "values": [
        {
          "value": "Verpixeln",
          "label": "Verpixeln"
        },
        {
          "label": "Black Box",
          "value": "Black Box"
        },
        {
          "value": "Swapping",
          "label": "Swapping"
        }
      ],
      "label": "Art des Anonymisiserungsverfahrens",
      "type": "select",
      "id": "Field_0jr62ne",
      "key": "Anonymisierungsverfahren",
      "description": "Welches Anonymisierungsverfahren ist geeignet. Einschätzung ohne Einblick in Rohdaten",
      "validate": {
        "required": true
      }
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_cd4802cd-f6be-4e07-9ffe-07edd002d40c",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_1d02ft7">{
  "components": [
    {
      "text": "###Anfrage an Datengeber, ob anonymisierte Daten bereitgestellt werden können",
      "type": "text",
      "id": "Field_0p82bzi"
    },
    {
      "label": "Welche Daten werden benötigt?",
      "type": "textfield",
      "id": "Field_0278gk8",
      "key": "Datentyp",
      "description": "Beschreiben Sie die Art der benötigten Daten",
      "validate": {
        "required": true
      }
    },
    {
      "label": "Zu welchem Zweck?",
      "type": "textfield",
      "id": "Field_15lv3zk",
      "key": "Nutzungszweck",
      "description": "Beschreiben Sie den Nutzungszweck ",
      "validate": {
        "required": true
      }
    },
    {
      "label": "Gebotene Summe für Datenbereitstellung?",
      "type": "textfield",
      "id": "Field_0c3ex7b",
      "key": "Gebotene_Summe_Datenbereitstellung",
      "description": "Welche Summe wird Datengeber für die Bereitstellung seiner Daten gebten"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_dc3b720a-78b3-4a9d-84d7-6fde430bb6fb",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_3ji7203">{
  "components": [
    {
      "text": "### Überprüfen der Datenanfrage und Entscheidung über Datenherausgabe",
      "type": "text",
      "id": "Field_0tig7ka"
    },
    {
      "label": "Ja, wir möchten die Daten mit Ihnen Austauschen",
      "type": "checkbox",
      "id": "Field_0ssw6kq",
      "key": "Datenanfrage_akzeptiert?"
    },
    {
      "label": "Ja, wir sind einverstanden mit der gebotenen Summe",
      "type": "checkbox",
      "id": "Field_1dbhzhr",
      "key": "Gebotene_Summe_akzeptiert?",
      "description": "Ist die Summe für die Bereitstellung der Daten, die von Datennehmer angeboten wurde, akzeptabel?"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "AkzeptierenDatenanfrage",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0prbdfl">{
  "components": [
    {
      "text": "### Anfrage an Treumoda, ob Anonymisierung möglich\n\nKönnen Sie unseren Datensatz anonymisieren?",
      "type": "text",
      "id": "Field_1kt8xwj"
    },
    {
      "label": "Datensatz Charakteristika",
      "type": "textfield",
      "id": "Field_0qbemgn",
      "key": "Datensatz_Charakteristika",
      "description": "Beschreiben Sie den Datensatz: um welchen Datentyp handelt es sich?",
      "validate": {
        "required": true
      }
    },
    {
      "label": "Größe Datensatz",
      "type": "textfield",
      "id": "Field_1nsd7p8",
      "key": "Größe_Datensatz",
      "description": "Beschreiben sie die Größe des vollständigen Datensatzes"
    },
    {
      "label": "Späterer Verwendungszweck und Datennutzer",
      "type": "textfield",
      "id": "Field_1qvv5qo",
      "key": "Daten_Verwendungszweck",
      "description": "Beschreiben Sie Verwendungszweck und späteren Datennutzer",
      "validate": {
        "required": true
      }
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_905d9a44-654b-4a83-98d6-a00f70d5b9fa",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_3bi63l0">{
  "components": [
    {
      "values": [
        {
          "label": "Ja",
          "value": "ja"
        },
        {
          "label": "Nein",
          "value": "nein"
        }
      ],
      "label": "Angebot generell gut und konkretes Angebot gewünscht?",
      "type": "select",
      "id": "Field_0nax9ni",
      "key": "Konkretes_Angebot_gewünscht?",
      "description": "Ist Angebot hinsichtlich (i) Kostenvoranschlag (ii) Anonymisierungsverfahren interessant und wird daher konkretes Angebot gewünscht?"
    },
    {
      "text": "Wenn ein konkretes Angebot gefordert wird, werden kosten von x € fällig für den Aufwand der bei Treuhand mit Datensichtung und Anonymisierung einer Stichprobe anfällt",
      "type": "text",
      "id": "Field_18y9o9a"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_4b77c130-c7e0-47bb-af71-49fa1d64f526",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0d2m4r4">{
  "components": [
    {
      "text": "Zur Erstellung eines konkreten Angebots ist nötig, dass Treuhand die Daten vollständig sichten- und eine Stichprobe zur Vorlage bei Datennehmer und -geber anonymisieren kann",
      "type": "text",
      "id": "Field_1pc3mxf"
    },
    {
      "label": "Bitte um Datenbereitstellung für Treuhand",
      "type": "textfield",
      "id": "Field_0s87jog",
      "key": "Beauftragung_Datenbereitstellung",
      "description": "Mail an Datengeber, die Rohdaten der Treuhand zur Verfügung zu stellen"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_832e08b7-5868-46b6-828c-bc3001f571f0",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0aajhnu">{
  "components": [
    {
      "text": "### Rohdaten bereitstellen\n\nDatensatz zur Versendung an Treumoda einfügen",
      "type": "text",
      "id": "Field_1n04l1x"
    },
    {
      "label": "Datensatz",
      "type": "textfield",
      "id": "Field_0mryiqe",
      "key": "Rohdatensatz",
      "description": "Dieser Datensatz wird an Treumoda sicher versendet"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_e5ca74f1-4604-4065-9f22-3a3a9eebcca0",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_3kt3do2">{
  "components": [
    {
      "text": "Sichtung Rohdaten auf (i) Anonymisierbarkeit (ii) Kritikalität hinsichtlich Personenbezug (iii) Umfang",
      "type": "text",
      "id": "Field_0yr9o33"
    },
    {
      "values": [
        {
          "label": "Ja",
          "value": "ja"
        },
        {
          "value": "nein",
          "label": "Nein"
        }
      ],
      "label": "Ist Anonymisierung nach Sichtung der Daten möglich?",
      "type": "select",
      "id": "Field_1koufc1",
      "key": "Anonymisierung_möglich?",
      "description": "Ganzheitliche Einschätzung der Anonymisierbarkeit"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_b7183470-3d85-4ffb-8333-830c3f9792e3",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0t7982i">{
  "components": [
    {
      "text": "### Angebotserstellung nach Sichtung der Rohdaten",
      "type": "text",
      "id": "Field_1wmu1is"
    },
    {
      "label": "Kategorisierung",
      "type": "textfield",
      "id": "Field_0ln3ha2",
      "key": "Kategorisierung",
      "description": "Welche Daten sind genau im Datensatz vorhanden? Tatsächliche Größe des Datensatzes"
    },
    {
      "label": "Risikobewertung",
      "type": "textfield",
      "id": "Field_1bu8eha",
      "key": "Risikobewertung",
      "description": "Wie kritisch sind zu anonymisierende Daten hinsichtlich personenbez. Daten?"
    },
    {
      "values": [
        {
          "label": "Nein",
          "value": "nein"
        },
        {
          "label": "Ja",
          "value": "ja"
        }
      ],
      "label": "Ist Anonymisierung weiterhin möglich?",
      "type": "select",
      "id": "Field_1xnisg3",
      "key": "Anonymisierung_möglich?",
      "description": "Neubewertung, ob Daten nach Sichtung anonymisierbar durch Treumoda"
    },
    {
      "label": "Neuer Kostenvoranschlag",
      "type": "textfield",
      "id": "Field_1wnxn5t",
      "key": "Kostenvoranschlag_neu",
      "description": "Falls anonymisierbar, neuer Kostenvoranschlag"
    },
    {
      "values": [
        {
          "value": "black-boxing",
          "label": "Black-Boxing"
        },
        {
          "value": "swapping",
          "label": "Swapping"
        },
        {
          "label": "Verpixeln",
          "value": "verpixeln"
        }
      ],
      "label": "Neues Anonymisierungsverfahren",
      "type": "select",
      "id": "Field_0tjf5ob",
      "key": "Anonymisierungsverfahren_neu",
      "description": "Falls anonymisierbar, euer Vorschlag für Anonymisierungsverfahren"
    },
    {
      "label": "Bereitstellung anonymisierte Stichprobe",
      "type": "textfield",
      "id": "Field_1u1k8zq",
      "key": "Stichprobe_anonym",
      "description": "Übermittlung einer anonymisierten Stichprobe als Bestandteil des Angebots"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_69846cc1-bcdb-4ff9-a4f6-06cf05cbbc61",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_1thqu7g">{
  "components": [
    {
      "text": "###Beschreibung warum vollständiges Angebot nicht annehmbar",
      "type": "text",
      "id": "Field_11mzw34"
    },
    {
      "values": [
        {
          "label": "Kosten",
          "value": "kosten"
        },
        {
          "label": "Anonymisierung",
          "value": "anonymisierung"
        }
      ],
      "label": "Weshalb ist Angebot nicht annehmbar",
      "type": "select",
      "id": "Field_0nnx4hc",
      "key": "Grund_Nichtannahme",
      "description": "Hauptgrund für nicht angenommenes Angebot"
    },
    {
      "label": "Detailbeschreibung",
      "type": "textfield",
      "id": "Field_01wfit7",
      "key": "Beschreibung_Änderungswünsche_Angebot",
      "description": "Erklärung weshalb Angebot im Detail nicht angenommen werden konnte und was verändert werden muss"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_d1a4b479-402c-4632-95cc-1dfaecc550ca",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_1jnicej">{
  "components": [
    {
      "text": "### Prüfung, ob konkretes Angebot angenommen werden kann\n\nHinsichtlich Kosten und der Art der Anonymisierung (siehe Stichprobe)",
      "type": "text",
      "id": "Field_0ul2ew2"
    },
    {
      "label": "Angebot und Stichprobe geprüft",
      "type": "checkbox",
      "id": "Field_1yeqh41",
      "key": "field_03bm1cx"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_dd6d6e9a-efed-4764-ba89-08a2e39e6356",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_057v61k">{
  "components": [
    {
      "label": "Ja, ich (Datennutzer) möchte das Angebot zur Datenanonymisierung und -bereitstellung annehmen",
      "type": "checkbox",
      "id": "Field_0v41rj5",
      "key": "Annahme_Anonymisierungsangebot_Datennutzer?"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_6722b327-7ce5-467c-a413-c1f96f6c2ac9",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_2nqbs4u">{
  "components": [
    {
      "text": "### Anonymisierte Stichprobe an Datengeber senden\n\nDatengeber muss Einsicht in anonymisierte Stichprobe haben, um Einverständnis in gewähltes Anonymisierungsverfahren und -grad zu geben",
      "type": "text",
      "id": "Field_1q5pzw5"
    },
    {
      "label": "Versenden anonymisierter Stichprobe",
      "type": "textfield",
      "id": "Field_0xci246",
      "key": "field_1f43odn",
      "description": "Datenverstand der Stichprobe an Datengeber"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_52cc6017-1990-4cfe-ac87-b924c5da87bc",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_3p2ca0d">{
  "components": [
    {
      "text": "### Ist Anonymisierung ausreichend?",
      "type": "text",
      "id": "Field_1n7xddh"
    },
    {
      "values": [
        {
          "value": "ja",
          "label": "Ja"
        },
        {
          "label": "Nein",
          "value": "nein"
        }
      ],
      "label": "Entspricht die Anonymisierung den Anforderungen? ",
      "type": "select",
      "id": "Field_1g7ji9l",
      "key": "Prüfung_der_Anonymisierung",
      "description": "Zufriedenheit mit Vertrag und Anonymisierung? Bereitschaft zur Angebotsannahme?"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_25743d5b-6f3a-4d92-ab7f-4308239ba145",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0kgjql6">{
  "components": [
    {
      "text": "### Unzureichende Anonymisierung wurde festgestellt",
      "type": "text",
      "id": "Field_1g068jd"
    },
    {
      "label": "Weshalb fordern Sie Nachbearbeitung der Anonymisierung?",
      "type": "textfield",
      "id": "Field_0pu14wv",
      "key": "Nachbearbeitungsgrund",
      "description": "Geben Sie Gründe für die Unzufriedenheit mit Anonymisierung an",
      "validate": {
        "required": true
      }
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "29b3b2b"
  },
  "type": "default",
  "id": "Form_aea5a241-eb5e-4d26-a4d6-3e07b9a0fed9",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0bl5kqn">{
  "components": [
    {
      "label": "Ja, ich (Datengeber) möchte das Angebot zur Datenanonymisierung und -bereitstellung annehmen",
      "type": "checkbox",
      "id": "Field_0v41rj5",
      "key": "Annahme_Anonymisierungsangebot_Datennutzer?"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_6722b327-7ce5-467c-a413-c1f96f6c2ac9",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_0le1mbl">{
  "components": [
    {
      "label": "Anonymisierung abgeschlossen",
      "type": "checkbox",
      "id": "Field_19ivag0",
      "key": "Anonymisierung_abgeschlossen?"
    },
    {
      "label": "Rohdaten gelöscht",
      "type": "checkbox",
      "id": "Field_0fwgquo",
      "key": "Rohdaten_gelöscht?"
    },
    {
      "label": "Anonymisierten Datensatz an Datennehmer leiten",
      "type": "textfield",
      "id": "Field_0nsrlk7",
      "key": "Anonymisierter_Datensatz"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_d39519dc-9bff-4ee2-9f46-84cf2deb55e6",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_1guoj86">{
  "components": [
    {
      "label": "Anonymisierten Datensatz abspeichern",
      "type": "checkbox",
      "id": "Field_13sqqd0",
      "key": "Anonymisierte_Daten_gespeichert"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_2ab688b5-d60a-4d28-a760-ddc2e1843c44",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_2f824ja">{
  "components": [
    {
      "label": "Zahlung für Anonymisierungsleistung eingeleitet?",
      "type": "checkbox",
      "id": "Field_0b3u65x",
      "key": "Zahlung_Anonymisierung_eingeleitet",
      "description": "Überweisung der vereinbarten Summe an Treuhand"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_4e9bfca2-5a28-4699-b7c9-9cd33da57a19",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_3inm54a">{
  "components": [
    {
      "label": "Zahlung für Datenbereitstellung eingeleitet",
      "type": "checkbox",
      "id": "Field_1v7knbm",
      "key": "Zahlung_Datenbereitstellung_eingeleitet?",
      "description": "Überweisung der vereinbarten Summe an Datengeber -Konto"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_d7b8d98f-4c0b-4bc9-b2b1-ac110face924",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_1qsqt5r">{
  "components": [
    {
      "label": "Zahlung Datenbereitstellung verbucht?",
      "type": "checkbox",
      "id": "Field_1ldpkg8",
      "key": "Zahlung_Datenbereitstellung_Verbucht?",
      "description": "Bestätigen, dass Zahlung für Datenbereitstellung verbucht werden konnte?"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_695abfc4-0d02-4494-bbee-4d8b75f665d0",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_2bs50ka">{
  "components": [
    {
      "label": "Zahlung für Anonymisierung eingegangen",
      "type": "checkbox",
      "id": "Field_0xg8jh1",
      "key": "Zahlung_Anonymisierung_verbucht?",
      "description": "Zahlung für Anonmisierung ist verbucht worden"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_1798cdd9-d6fb-4f83-b235-244a476ccfa5",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_01l0k6g">{
  "components": [
    {
      "text": "Bewertung, ob eine Anonymisierung generell möglich scheint auf Basis der Angaben in Anfrage",
      "type": "text",
      "id": "Field_1h64j02"
    },
    {
      "values": [
        {
          "label": "ja",
          "value": "ja"
        },
        {
          "label": "nein",
          "value": "nein"
        }
      ],
      "label": "Anonymisierung generell möglich?",
      "type": "select",
      "id": "Field_0f9casm",
      "key": "möglich?"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_dbf30303-3050-48e0-b800-57832d83532a",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="userTaskForm_2mq1l27">{
  "components": [
    {
      "text": "Sichtung Rohdaten auf (i) Anonymisierbarkeit (ii) Kritikalität hinsichtlich Personenbezug (iii) Umfang",
      "type": "text",
      "id": "Field_0yr9o33"
    },
    {
      "values": [
        {
          "label": "Ja",
          "value": "ja"
        },
        {
          "value": "nein",
          "label": "nein"
        }
      ],
      "label": "Ist Anonymisierung nach Sichtung der Daten möglich?",
      "type": "select",
      "id": "Field_1koufc1",
      "key": "möglich?",
      "description": "Ganzheitliche Einschätzung der Anonymisierbarkeit"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_b7183470-3d85-4ffb-8333-830c3f9792e3",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="UserTaskForm_245u9a3">{
  "components": [
    {
      "text": "Zur Erstellung eines konkreten Angebots ist nötig, dass Treuhand die Daten vollständig sichten- und eine Stichprobe zur Vorlage bei Datennehmer und -geber anonymisieren kann",
      "type": "text",
      "id": "Field_1pc3mxf"
    },
    {
      "label": "Bitte um Datenbereitstellung für Treuhand",
      "type": "textfield",
      "id": "Field_0s87jog",
      "key": "Beauftragung_Datenbereitstellung",
      "description": "Mail an Datengeber, die Rohdaten der Treuhand zur Verfügung zu stellen"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_832e08b7-5868-46b6-828c-bc3001f571f0",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="UserTaskForm_2dsfblj">{
  "components": [
    {
      "values": [
        {
          "label": "Ja",
          "value": "ja"
        },
        {
          "label": "Nein",
          "value": "nein"
        }
      ],
      "label": "Angebot generell gut und konkretes Angebot gewünscht?",
      "type": "select",
      "id": "Field_0nax9ni",
      "key": "Konkretes_Angebot_gewünscht?",
      "description": "Ist Angebot hinsichtlich (i) Kostenvoranschlag (ii) Anonymisierungsverfahren interessant und wird daher konkretes Angebot gewünscht?"
    },
    {
      "text": "Wenn ein konkretes Angebot gefordert wird, werden kosten von x € fällig für den Aufwand der bei Treuhand mit Datensichtung und Anonymisierung einer Stichprobe anfällt",
      "type": "text",
      "id": "Field_18y9o9a"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_4b77c130-c7e0-47bb-af71-49fa1d64f526",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="UserTaskForm_36fg237">{
  "components": [
    {
      "text": "Bewertung, ob eine Anonymisierung generell möglich scheint auf Basis der Angaben in Anfrage",
      "type": "text",
      "id": "Field_1h64j02"
    },
    {
      "values": [
        {
          "label": "ja",
          "value": "ja"
        },
        {
          "label": "nein",
          "value": "nein"
        }
      ],
      "label": "Anonymisierung generell möglich?",
      "type": "select",
      "id": "Field_0f9casm",
      "key": "möglich?"
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_dbf30303-3050-48e0-b800-57832d83532a",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
      <zeebe:userTaskForm id="UserTaskForm_369lvc5">{
  "components": [
    {
      "text": "### Angebotserstellung 1 basierend auf Anfrage - Ohne Einblick in Rohdaten",
      "type": "text",
      "id": "Field_1bqjpkl"
    },
    {
      "label": "Ja, eine Anonymisierung ist möglich",
      "type": "checkbox",
      "id": "Field_1e706ky",
      "key": "Anonymisierung_Möglich?"
    },
    {
      "label": "Kostenvoranschlag",
      "type": "textfield",
      "id": "Field_05oyk5j",
      "key": "Kostenvoranschlag",
      "description": "Diese Kosten fallen vermutlich an. Einschätzung ohne vorherigen Einblick in die Rohdaten",
      "properties": {},
      "validate": {
        "required": true
      }
    },
    {
      "values": [
        {
          "value": "Verpixeln",
          "label": "Verpixeln"
        },
        {
          "label": "Black Box",
          "value": "Black Box"
        },
        {
          "value": "Swapping",
          "label": "Swapping"
        }
      ],
      "label": "Art des Anonymisiserungsverfahrens",
      "type": "select",
      "id": "Field_0jr62ne",
      "key": "Anonymisierungsverfahren",
      "description": "Welches Anonymisierungsverfahren ist geeignet. Einschätzung ohne Einblick in Rohdaten",
      "validate": {
        "required": true
      }
    }
  ],
  "schemaVersion": 4,
  "exporter": {
    "name": "Camunda Web Modeler",
    "version": "c3edfc8"
  },
  "type": "default",
  "id": "Form_cd4802cd-f6be-4e07-9ffe-07edd002d40c",
  "executionPlatform": "Camunda Cloud",
  "executionPlatformVersion": "1.3"
}</zeebe:userTaskForm>
    </bpmn:extensionElements>
    <bpmn:laneSet id="LaneSet_0c82v1f">
      <bpmn:lane id="Lane_16a3hf8" name="Datennehmer">
        <bpmn:flowNodeRef>Event_0go30t5</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_11dsdq1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0hmvoyo</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1gmlkba</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1ii9yeh</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1m4ix6p</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1srjeqr</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0xaz8rk</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_00c2oe5</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_0sfo16o</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1psxkgg</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1b1dkcp</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1mfwggd</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_1ruwz4k" name="Treuhand">
        <bpmn:flowNodeRef>Activity_0u2barp</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_06ivbye</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1y3d0n5</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0rb4v4p</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0iqq5ix</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0z8vraw</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1xxsi40</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1eakfm0</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_187l3gl</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0tb3y2b</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0slzsd8</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0s8ivgd</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0fkxnae</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0tpm27s</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0viz7qb</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1xyko15</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_01lw4nz</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_07llmlx</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1bhg535</bpmn:flowNodeRef>
        <bpmn:childLaneSet id="LaneSet_1jyagko" />
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="Event_0go30t5">
      <bpmn:outgoing>Flow_1gdy6jd</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Activity_11dsdq1" name="Sichtung Angebot Stichprobenanonymisierung">
      <bpmn:incoming>Flow_04ijism</bpmn:incoming>
      <bpmn:outgoing>Flow_01f2yvg</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_0hmvoyo">
      <bpmn:incoming>Flow_01f2yvg</bpmn:incoming>
      <bpmn:outgoing>Flow_1ap9no4</bpmn:outgoing>
      <bpmn:outgoing>Flow_095cvna</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_1gmlkba" name="Unterzeichnung Angebot Stichproben-Anonymisierung">
      <bpmn:incoming>Flow_095cvna</bpmn:incoming>
      <bpmn:outgoing>Flow_1m27yv4</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1ii9yeh" name="Vorlage Angebot  und Stichprobe">
      <bpmn:incoming>Flow_0k0o4qo</bpmn:incoming>
      <bpmn:outgoing>Flow_19mxguu</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_1m4ix6p" name="Stichprobe so verwendbar?&#10;und Prozess 7b?">
      <bpmn:incoming>Flow_19mxguu</bpmn:incoming>
      <bpmn:outgoing>Flow_0hd718b</bpmn:outgoing>
      <bpmn:outgoing>Flow_0dd9enh</bpmn:outgoing>
      <bpmn:outgoing>Flow_1dplb9o</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:endEvent id="Event_1srjeqr" name="Einigung nicht möglich">
      <bpmn:incoming>Flow_0hd718b</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:task id="Activity_0xaz8rk" name="Angebotsunterzeichnung">
      <bpmn:incoming>Flow_0dd9enh</bpmn:incoming>
      <bpmn:outgoing>Flow_1dxavsv</bpmn:outgoing>
    </bpmn:task>
    <bpmn:userTask id="Activity_00c2oe5" name="Spezifikation Gründe für Unzufriedenheit mit Angebot">
      <bpmn:extensionElements>
        <zeebe:formDefinition formKey="camunda-forms:bpmn:userTaskForm_1thqu7g" />
      </bpmn:extensionElements>
      <bpmn:incoming>Flow_1dplb9o</bpmn:incoming>
      <bpmn:outgoing>Flow_1nk20rt</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:endEvent id="Event_0sfo16o" name="keine Einigung">
      <bpmn:incoming>Flow_1ap9no4</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_1gdy6jd" sourceRef="Event_0go30t5" targetRef="Activity_0u2barp" />
    <bpmn:sequenceFlow id="Flow_04ijism" sourceRef="Activity_1eakfm0" targetRef="Activity_11dsdq1" />
    <bpmn:sequenceFlow id="Flow_01f2yvg" sourceRef="Activity_11dsdq1" targetRef="Gateway_0hmvoyo" />
    <bpmn:sequenceFlow id="Flow_1ap9no4" sourceRef="Gateway_0hmvoyo" targetRef="Event_0sfo16o" />
    <bpmn:sequenceFlow id="Flow_095cvna" sourceRef="Gateway_0hmvoyo" targetRef="Activity_1gmlkba" />
    <bpmn:sequenceFlow id="Flow_1m27yv4" sourceRef="Activity_1gmlkba" targetRef="Activity_0fkxnae" />
    <bpmn:sequenceFlow id="Flow_0k0o4qo" sourceRef="Gateway_0slzsd8" targetRef="Activity_1ii9yeh" />
    <bpmn:sequenceFlow id="Flow_19mxguu" sourceRef="Activity_1ii9yeh" targetRef="Gateway_1m4ix6p" />
    <bpmn:sequenceFlow id="Flow_0hd718b" sourceRef="Gateway_1m4ix6p" targetRef="Event_1srjeqr" />
    <bpmn:sequenceFlow id="Flow_0dd9enh" sourceRef="Gateway_1m4ix6p" targetRef="Activity_0xaz8rk" />
    <bpmn:sequenceFlow id="Flow_1dplb9o" sourceRef="Gateway_1m4ix6p" targetRef="Activity_00c2oe5" />
    <bpmn:sequenceFlow id="Flow_1nk20rt" sourceRef="Activity_00c2oe5" targetRef="Gateway_0tb3y2b" />
    <bpmn:sequenceFlow id="Flow_1dszpqv" sourceRef="Activity_0viz7qb" targetRef="Activity_1b1dkcp" />
    <bpmn:sequenceFlow id="Flow_1ht1w59" sourceRef="Activity_1b1dkcp" targetRef="Activity_1mfwggd" />
    <bpmn:sequenceFlow id="Flow_0ogsj86" sourceRef="Activity_1mfwggd" targetRef="Activity_1xyko15" />
    <bpmn:sequenceFlow id="Flow_1yv9x6l" sourceRef="Activity_0u2barp" targetRef="Gateway_06ivbye" />
    <bpmn:sequenceFlow id="Flow_0mtihr4" name="Anonymisierung nicht möglich" sourceRef="Gateway_06ivbye" targetRef="Event_1y3d0n5">
      <bpmn:conditionExpression xsi:type="bpmn:tFormalExpression">=möglich? = "nein"</bpmn:conditionExpression>
    </bpmn:sequenceFlow>
    <bpmn:sequenceFlow id="Flow_0fsw4dm" sourceRef="Gateway_06ivbye" targetRef="Activity_0rb4v4p" />
    <bpmn:sequenceFlow id="Flow_13upxxt" sourceRef="Activity_0rb4v4p" targetRef="Gateway_0iqq5ix" />
    <bpmn:sequenceFlow id="Flow_09mqjk9" name="oder Rohdatensatz vorhanden" sourceRef="Gateway_0iqq5ix" targetRef="Activity_0z8vraw" />
    <bpmn:sequenceFlow id="Flow_1ryl58l" name="entweder Rohdatensatz nicht vorhanden" sourceRef="Gateway_0iqq5ix" targetRef="Activity_07llmlx" />
    <bpmn:sequenceFlow id="Flow_03tkc06" sourceRef="Activity_0z8vraw" targetRef="Gateway_1xxsi40" />
    <bpmn:sequenceFlow id="Flow_1g6x4go" sourceRef="Activity_07llmlx" targetRef="Gateway_1xxsi40" />
    <bpmn:sequenceFlow id="Flow_0x5bply" sourceRef="Gateway_1xxsi40" targetRef="Activity_0tpm27s" />
    <bpmn:sequenceFlow id="Flow_0qwgprq" name="Anonymisierungsverfahren nicht vorhanden" sourceRef="Gateway_0tb3y2b" targetRef="Activity_1eakfm0" />
    <bpmn:sequenceFlow id="Flow_00xpqdj" name="Anonymisierungs-verfahren vorhanden" sourceRef="Gateway_0tb3y2b" targetRef="Activity_187l3gl" />
    <bpmn:sequenceFlow id="Flow_0w5ie4h" sourceRef="Activity_187l3gl" targetRef="Gateway_0slzsd8" />
    <bpmn:sequenceFlow id="Flow_0mv5vq7" sourceRef="Activity_0tpm27s" targetRef="Gateway_0tb3y2b" />
    <bpmn:sequenceFlow id="Flow_1j3nk5t" sourceRef="Activity_0fkxnae" targetRef="Gateway_0slzsd8" />
    <bpmn:sequenceFlow id="Flow_07388dd" sourceRef="Activity_0s8ivgd" targetRef="Activity_0viz7qb" />
    <bpmn:sequenceFlow id="Flow_0lq79jp" sourceRef="Activity_1xyko15" targetRef="Event_01lw4nz" />
    <bpmn:sequenceFlow id="Flow_1p0dkej" name="Falls neuer Datensatz von neuem DG (nicht aus vorhandenem Rohdatenspeicher)" sourceRef="Activity_1bhg535" targetRef="Activity_0s8ivgd" />
    <bpmn:sequenceFlow id="Flow_1dxavsv" sourceRef="Activity_0xaz8rk" targetRef="Gateway_1psxkgg" />
    <bpmn:userTask id="Activity_0u2barp" name="Sichtung Datenanfrage">
      <bpmn:extensionElements>
        <zeebe:formDefinition formKey="camunda-forms:bpmn:UserTaskForm_36fg237" />
      </bpmn:extensionElements>
      <bpmn:incoming>Flow_1gdy6jd</bpmn:incoming>
      <bpmn:outgoing>Flow_1yv9x6l</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:exclusiveGateway id="Gateway_06ivbye">
      <bpmn:incoming>Flow_1yv9x6l</bpmn:incoming>
      <bpmn:outgoing>Flow_0mtihr4</bpmn:outgoing>
      <bpmn:outgoing>Flow_0fsw4dm</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:endEvent id="Event_1y3d0n5">
      <bpmn:incoming>Flow_0mtihr4</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:userTask id="Activity_0rb4v4p" name="Suche passendem Rohdatensatz">
      <bpmn:extensionElements>
        <zeebe:formDefinition formKey="camunda-forms:bpmn:UserTaskForm_2dsfblj" />
      </bpmn:extensionElements>
      <bpmn:incoming>Flow_0fsw4dm</bpmn:incoming>
      <bpmn:outgoing>Flow_13upxxt</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:exclusiveGateway id="Gateway_0iqq5ix" name="Rohdaten in Datenpool vorhanden?">
      <bpmn:incoming>Flow_13upxxt</bpmn:incoming>
      <bpmn:outgoing>Flow_09mqjk9</bpmn:outgoing>
      <bpmn:outgoing>Flow_1ryl58l</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_0z8vraw" name="Finden der passenden Rohdaten">
      <bpmn:incoming>Flow_09mqjk9</bpmn:incoming>
      <bpmn:outgoing>Flow_03tkc06</bpmn:outgoing>
      <bpmn:property id="Property_0ja9mxc" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_1w0xm3z">
        <bpmn:sourceRef>DataStoreReference_0erthm8</bpmn:sourceRef>
        <bpmn:targetRef>Property_0ja9mxc</bpmn:targetRef>
      </bpmn:dataInputAssociation>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_1xxsi40">
      <bpmn:incoming>Flow_03tkc06</bpmn:incoming>
      <bpmn:incoming>Flow_1g6x4go</bpmn:incoming>
      <bpmn:outgoing>Flow_0x5bply</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_1eakfm0" name="Angebot zu Stichprobenanonymisierung">
      <bpmn:incoming>Flow_0qwgprq</bpmn:incoming>
      <bpmn:outgoing>Flow_04ijism</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_187l3gl" name="Anonymisierung Stichprobe (kostenlos)">
      <bpmn:incoming>Flow_00xpqdj</bpmn:incoming>
      <bpmn:outgoing>Flow_0w5ie4h</bpmn:outgoing>
      <bpmn:property id="Property_16htaxq" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_13sehz3">
        <bpmn:sourceRef>DataStoreReference_193o8uw</bpmn:sourceRef>
        <bpmn:targetRef>Property_16htaxq</bpmn:targetRef>
      </bpmn:dataInputAssociation>
    </bpmn:task>
    <bpmn:dataStoreReference id="DataStoreReference_193o8uw" name="Anonymisierungsverfahren SPEICHER" />
    <bpmn:exclusiveGateway id="Gateway_0tb3y2b" name="Passendes Anonymisierungsverfahren vorhanden?">
      <bpmn:incoming>Flow_1nk20rt</bpmn:incoming>
      <bpmn:incoming>Flow_0mv5vq7</bpmn:incoming>
      <bpmn:outgoing>Flow_0qwgprq</bpmn:outgoing>
      <bpmn:outgoing>Flow_00xpqdj</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:exclusiveGateway id="Gateway_0slzsd8">
      <bpmn:incoming>Flow_0w5ie4h</bpmn:incoming>
      <bpmn:incoming>Flow_1j3nk5t</bpmn:incoming>
      <bpmn:outgoing>Flow_0k0o4qo</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_0s8ivgd" name="Anonymisierung Rohdaten">
      <bpmn:incoming>Flow_1p0dkej</bpmn:incoming>
      <bpmn:incoming>Flow_1iqhind</bpmn:incoming>
      <bpmn:outgoing>Flow_07388dd</bpmn:outgoing>
      <bpmn:property id="Property_1l25fvy" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_06meoa1">
        <bpmn:sourceRef>DataStoreReference_1aisfew</bpmn:sourceRef>
        <bpmn:targetRef>Property_1l25fvy</bpmn:targetRef>
      </bpmn:dataInputAssociation>
      <bpmn:dataInputAssociation id="DataInputAssociation_04tad0f">
        <bpmn:sourceRef>DataStoreReference_1vmrjwb</bpmn:sourceRef>
        <bpmn:targetRef>Property_1l25fvy</bpmn:targetRef>
      </bpmn:dataInputAssociation>
    </bpmn:task>
    <bpmn:task id="Activity_0fkxnae" name="Anonymisierung Stichprobe nach neuem Verfahren">
      <bpmn:incoming>Flow_1m27yv4</bpmn:incoming>
      <bpmn:outgoing>Flow_1j3nk5t</bpmn:outgoing>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_1ohgcq0">
        <bpmn:targetRef>DataStoreReference_15yrpqv</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:task>
    <bpmn:dataStoreReference id="DataStoreReference_0erthm8" name="Rohdaten SPEICHER" />
    <bpmn:task id="Activity_0tpm27s" name="Prüfe ob passendes Anonymisierungsverfahren vorhanden">
      <bpmn:incoming>Flow_0x5bply</bpmn:incoming>
      <bpmn:outgoing>Flow_0mv5vq7</bpmn:outgoing>
    </bpmn:task>
    <bpmn:dataStoreReference id="DataStoreReference_15yrpqv" name="Anonymisierungsverfahren SPEICHER" />
    <bpmn:subProcess id="Activity_07llmlx" name="Prozess 7a: DG_in_THS-Datenpool">
      <bpmn:incoming>Flow_1ryl58l</bpmn:incoming>
      <bpmn:outgoing>Flow_1g6x4go</bpmn:outgoing>
      <bpmn:startEvent id="Event_0l236ff" />
      <bpmn:textAnnotation id="TextAnnotation_14lfold">
        <bpmn:text>Kauf durch THS der passenden Daten</bpmn:text>
      </bpmn:textAnnotation>
    </bpmn:subProcess>
    <bpmn:exclusiveGateway id="Gateway_1psxkgg">
      <bpmn:incoming>Flow_1dxavsv</bpmn:incoming>
      <bpmn:outgoing>Flow_1jj93ds</bpmn:outgoing>
      <bpmn:outgoing>Flow_1iqhind</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_1b1dkcp" name="Ablage anonymisierter Datensatz">
      <bpmn:incoming>Flow_1dszpqv</bpmn:incoming>
      <bpmn:outgoing>Flow_1ht1w59</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1mfwggd" name="Zahlung für Daten und Anonyisierungsleistung">
      <bpmn:incoming>Flow_1ht1w59</bpmn:incoming>
      <bpmn:outgoing>Flow_0ogsj86</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0viz7qb" name="Anonymisierte Daten an DN weiterleiten">
      <bpmn:incoming>Flow_07388dd</bpmn:incoming>
      <bpmn:outgoing>Flow_1dszpqv</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1xyko15" name="Zahlungseingang">
      <bpmn:incoming>Flow_0ogsj86</bpmn:incoming>
      <bpmn:outgoing>Flow_0lq79jp</bpmn:outgoing>
    </bpmn:task>
    <bpmn:endEvent id="Event_01lw4nz">
      <bpmn:incoming>Flow_0lq79jp</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_1jj93ds" sourceRef="Gateway_1psxkgg" targetRef="Activity_1bhg535" />
    <bpmn:sequenceFlow id="Flow_1iqhind" name="falls Daten bereits in Rohdatenspeicher der THS vorhanden" sourceRef="Gateway_1psxkgg" targetRef="Activity_0s8ivgd" />
    <bpmn:dataStoreReference id="DataStoreReference_1aisfew" name="Anonymisierungsverfahren SPEICHER" />
    <bpmn:dataStoreReference id="DataStoreReference_1vmrjwb" name="Rohdaten SPEICHER" />
    <bpmn:subProcess id="Activity_1bhg535" name="Prozess 7b:  DG_in_THS-Datenpool">
      <bpmn:incoming>Flow_1jj93ds</bpmn:incoming>
      <bpmn:outgoing>Flow_1p0dkej</bpmn:outgoing>
      <bpmn:startEvent id="Event_0uwywsd" />
    </bpmn:subProcess>
    <bpmn:textAnnotation id="TextAnnotation_1gb95v1">
      <bpmn:text>individuelle Anfrage nach anonymisierten Daten</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:association id="Association_1tme21h" sourceRef="TextAnnotation_1gb95v1" targetRef="Event_0go30t5" />
    <bpmn:textAnnotation id="TextAnnotation_0wzsys4">
      <bpmn:text>Bewerten, ob Datenbereitstellung aus rechtlicher Sicht generell möglich</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:association id="Association_1fjbx4t" sourceRef="Activity_0u2barp" targetRef="TextAnnotation_0wzsys4" />
    <bpmn:textAnnotation id="TextAnnotation_0ycgad6">
      <bpmn:text>Wenn ein konkretes Angebot gefordert wird, werden kosten von x € fällig für den Aufwand bei Treumoda mit Datensichtung und Anonymisierung einer Stichprobe anfällt</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:association id="Association_0d3ijoi" sourceRef="Activity_0rb4v4p" targetRef="TextAnnotation_0ycgad6" />
    <bpmn:textAnnotation id="TextAnnotation_1f1j1u0">
      <bpmn:text>Bei Verwendung eines neuen Rohdatensatzes muss immer neues Anonymisierungsverfahren getestet werden</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:association id="Association_08x9iii" sourceRef="Gateway_0tb3y2b" targetRef="TextAnnotation_1f1j1u0" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_0cvbj05">
      <bpmndi:BPMNShape id="Participant_0435nmy_di" bpmnElement="Treuhand-Datenprozess" isHorizontal="true">
        <dc:Bounds x="160" y="80" width="3310" height="977" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1ruwz4k_di" bpmnElement="Lane_1ruwz4k" isHorizontal="true">
        <dc:Bounds x="190" y="434" width="3280" height="623" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_16a3hf8_di" bpmnElement="Lane_16a3hf8" isHorizontal="true">
        <dc:Bounds x="190" y="80" width="3280" height="354" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0go30t5_di" bpmnElement="Event_0go30t5">
        <dc:Bounds x="232" y="272" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_11dsdq1_di" bpmnElement="Activity_11dsdq1">
        <dc:Bounds x="1610" y="250" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0hmvoyo_di" bpmnElement="Gateway_0hmvoyo" isMarkerVisible="true">
        <dc:Bounds x="1735" y="265" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1gmlkba_di" bpmnElement="Activity_1gmlkba">
        <dc:Bounds x="1840" y="250" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1ii9yeh_di" bpmnElement="Activity_1ii9yeh">
        <dc:Bounds x="2300" y="228" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1m4ix6p_di" bpmnElement="Gateway_1m4ix6p" isMarkerVisible="true">
        <dc:Bounds x="2445" y="243" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2479" y="212" width="83" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1srjeqr_di" bpmnElement="Event_1srjeqr">
        <dc:Bounds x="2452" y="322" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2495" y="326" width="70" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0xaz8rk_di" bpmnElement="Activity_0xaz8rk">
        <dc:Bounds x="2573" y="228" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1ocdhmp_di" bpmnElement="Activity_00c2oe5">
        <dc:Bounds x="2300" y="110" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0sfo16o_di" bpmnElement="Event_0sfo16o">
        <dc:Bounds x="1792" y="182" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1774" y="225" width="73" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_1krwrla" bpmnElement="Activity_0u2barp">
        <dc:Bounds x="200" y="807" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_0f38awr" bpmnElement="Gateway_06ivbye" isMarkerVisible="true">
        <dc:Bounds x="355" y="822" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_13e0nx7" bpmnElement="Event_1y3d0n5">
        <dc:Bounds x="442" y="939" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_1t3ue6t" bpmnElement="Activity_0rb4v4p">
        <dc:Bounds x="476" y="807" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0u3vg2o_di" bpmnElement="Gateway_0iqq5ix" isMarkerVisible="true">
        <dc:Bounds x="631" y="822" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="590" y="880" width="60" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0z8vraw_di" bpmnElement="Activity_0z8vraw" bioc:stroke="#43a047" bioc:fill="#c8e6c9" color:background-color="#c8e6c9" color:border-color="#43a047">
        <dc:Bounds x="910" y="880" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1xxsi40_di" bpmnElement="Gateway_1xxsi40" isMarkerVisible="true">
        <dc:Bounds x="1085" y="822" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1eakfm0_di" bpmnElement="Activity_1eakfm0">
        <dc:Bounds x="1610" y="673" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_187l3gl_di" bpmnElement="Activity_187l3gl">
        <dc:Bounds x="1610" y="880" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_193o8uw_di" bpmnElement="DataStoreReference_193o8uw">
        <dc:Bounds x="1715" y="795" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1718" y="852" width="84" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0tb3y2b_di" bpmnElement="Gateway_0tb3y2b" isMarkerVisible="true">
        <dc:Bounds x="1415" y="822" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1348" y="763" width="84" height="53" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0slzsd8_di" bpmnElement="Gateway_0slzsd8" isMarkerVisible="true">
        <dc:Bounds x="2245" y="822" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0s8ivgd_di" bpmnElement="Activity_0s8ivgd">
        <dc:Bounds x="2573" y="807" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0fkxnae_di" bpmnElement="Activity_0fkxnae">
        <dc:Bounds x="1840" y="673" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_0erthm8_di" bpmnElement="DataStoreReference_0erthm8">
        <dc:Bounds x="805" y="835" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="802" y="886" width="58" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0tpm27s_di" bpmnElement="Activity_0tpm27s">
        <dc:Bounds x="1170" y="807" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_0qmq5a2" bpmnElement="DataStoreReference_15yrpqv">
        <dc:Bounds x="1985" y="515" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1998" y="587" width="84" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_1okjqqa" bpmnElement="Activity_07llmlx" isExpanded="true" bioc:stroke="#1e88e5" bioc:fill="#bbdefb" color:background-color="#bbdefb" color:border-color="#1e88e5">
        <dc:Bounds x="833" y="660" width="240" height="160" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_03r2uc4" bpmnElement="Event_0l236ff">
        <dc:Bounds x="855" y="762" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_0lhhhsv" bpmnElement="TextAnnotation_14lfold">
        <dc:Bounds x="883" y="699" width="170" height="41" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1psxkgg_di" bpmnElement="Gateway_1psxkgg" isMarkerVisible="true">
        <dc:Bounds x="2598" y="345" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1b1dkcp_di" bpmnElement="Activity_1b1dkcp">
        <dc:Bounds x="2850" y="228" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1mfwggd_di" bpmnElement="Activity_1mfwggd">
        <dc:Bounds x="3040" y="228" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0viz7qb_di" bpmnElement="Activity_0viz7qb">
        <dc:Bounds x="2860" y="807" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1xyko15_di" bpmnElement="Activity_1xyko15">
        <dc:Bounds x="3040" y="807" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_01lw4nz_di" bpmnElement="Event_01lw4nz">
        <dc:Bounds x="3212" y="829" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_0nkbo52" bpmnElement="DataStoreReference_1aisfew">
        <dc:Bounds x="2400" y="745" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2363" y="810" width="84" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_0hidbr8" bpmnElement="DataStoreReference_1vmrjwb">
        <dc:Bounds x="2445" y="865" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2452" y="936" width="58" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1bhg535_di" bpmnElement="Activity_1bhg535" isExpanded="true" bioc:stroke="#1e88e5" bioc:fill="#bbdefb" color:background-color="#bbdefb" color:border-color="#1e88e5">
        <dc:Bounds x="2390" y="558" width="275" height="140" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0uwywsd_di" bpmnElement="Event_0uwywsd">
        <dc:Bounds x="2417" y="640" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_1gb95v1_di" bpmnElement="TextAnnotation_1gb95v1">
        <dc:Bounds x="220" y="130" width="189.98819163292848" height="40.48582995951416" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_09i8zzj" bpmnElement="TextAnnotation_0wzsys4">
        <dc:Bounds x="270" y="665" width="115" height="84" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="BPMNShape_14huvxc" bpmnElement="TextAnnotation_0ycgad6">
        <dc:Bounds x="390" y="590" width="251" height="76" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_1f1j1u0_di" bpmnElement="TextAnnotation_1f1j1u0">
        <dc:Bounds x="1240" y="550" width="100" height="155" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_1gdy6jd_di" bpmnElement="Flow_1gdy6jd">
        <di:waypoint x="250" y="308" />
        <di:waypoint x="250" y="807" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_04ijism_di" bpmnElement="Flow_04ijism">
        <di:waypoint x="1660" y="673" />
        <di:waypoint x="1660" y="330" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_01f2yvg_di" bpmnElement="Flow_01f2yvg">
        <di:waypoint x="1710" y="290" />
        <di:waypoint x="1735" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1ap9no4_di" bpmnElement="Flow_1ap9no4">
        <di:waypoint x="1760" y="265" />
        <di:waypoint x="1760" y="200" />
        <di:waypoint x="1792" y="200" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_095cvna_di" bpmnElement="Flow_095cvna">
        <di:waypoint x="1785" y="290" />
        <di:waypoint x="1840" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1m27yv4_di" bpmnElement="Flow_1m27yv4">
        <di:waypoint x="1890" y="330" />
        <di:waypoint x="1890" y="673" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0k0o4qo_di" bpmnElement="Flow_0k0o4qo">
        <di:waypoint x="2295" y="847" />
        <di:waypoint x="2350" y="847" />
        <di:waypoint x="2350" y="308" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_19mxguu_di" bpmnElement="Flow_19mxguu">
        <di:waypoint x="2400" y="268" />
        <di:waypoint x="2445" y="268" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0hd718b_di" bpmnElement="Flow_0hd718b">
        <di:waypoint x="2470" y="293" />
        <di:waypoint x="2470" y="322" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0dd9enh_di" bpmnElement="Flow_0dd9enh">
        <di:waypoint x="2495" y="268" />
        <di:waypoint x="2573" y="268" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1dplb9o_di" bpmnElement="Flow_1dplb9o">
        <di:waypoint x="2470" y="243" />
        <di:waypoint x="2470" y="150" />
        <di:waypoint x="2400" y="150" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1nk20rt_di" bpmnElement="Flow_1nk20rt">
        <di:waypoint x="2300" y="150" />
        <di:waypoint x="1440" y="150" />
        <di:waypoint x="1440" y="822" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1dszpqv_di" bpmnElement="Flow_1dszpqv">
        <di:waypoint x="2910" y="807" />
        <di:waypoint x="2910" y="308" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1ht1w59_di" bpmnElement="Flow_1ht1w59">
        <di:waypoint x="2950" y="268" />
        <di:waypoint x="3040" y="268" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0ogsj86_di" bpmnElement="Flow_0ogsj86">
        <di:waypoint x="3090" y="308" />
        <di:waypoint x="3090" y="807" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="BPMNEdge_0ozwise" bpmnElement="Flow_1yv9x6l">
        <di:waypoint x="300" y="847" />
        <di:waypoint x="355" y="847" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="BPMNEdge_0a95dij" bpmnElement="Flow_0mtihr4">
        <di:waypoint x="380" y="872" />
        <di:waypoint x="380" y="957" />
        <di:waypoint x="442" y="957" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="392" y="896" width="78" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0fsw4dm_di" bpmnElement="Flow_0fsw4dm">
        <di:waypoint x="405" y="847" />
        <di:waypoint x="476" y="847" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_13upxxt_di" bpmnElement="Flow_13upxxt">
        <di:waypoint x="576" y="847" />
        <di:waypoint x="631" y="847" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_09mqjk9_di" bpmnElement="Flow_09mqjk9" bioc:stroke="#43a047" color:border-color="#43a047">
        <di:waypoint x="656" y="872" />
        <di:waypoint x="656" y="920" />
        <di:waypoint x="910" y="920" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="683" y="860" width="69" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1ryl58l_di" bpmnElement="Flow_1ryl58l" bioc:stroke="#1e88e5" color:border-color="#1e88e5">
        <di:waypoint x="656" y="822" />
        <di:waypoint x="656" y="734" />
        <di:waypoint x="833" y="734" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="670" y="750" width="79" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_03tkc06_di" bpmnElement="Flow_03tkc06" bioc:stroke="#43a047" color:border-color="#43a047">
        <di:waypoint x="1010" y="920" />
        <di:waypoint x="1110" y="920" />
        <di:waypoint x="1110" y="872" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1g6x4go_di" bpmnElement="Flow_1g6x4go" bioc:stroke="#1e88e5" color:border-color="#1e88e5">
        <di:waypoint x="1073" y="740" />
        <di:waypoint x="1110" y="740" />
        <di:waypoint x="1110" y="822" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0x5bply_di" bpmnElement="Flow_0x5bply">
        <di:waypoint x="1135" y="847" />
        <di:waypoint x="1170" y="847" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0qwgprq_di" bpmnElement="Flow_0qwgprq">
        <di:waypoint x="1465" y="847" />
        <di:waypoint x="1500" y="847" />
        <di:waypoint x="1500" y="713" />
        <di:waypoint x="1610" y="713" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1505" y="660" width="90" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_00xpqdj_di" bpmnElement="Flow_00xpqdj">
        <di:waypoint x="1465" y="847" />
        <di:waypoint x="1500" y="847" />
        <di:waypoint x="1500" y="920" />
        <di:waypoint x="1610" y="920" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1516" y="870" width="88" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0w5ie4h_di" bpmnElement="Flow_0w5ie4h">
        <di:waypoint x="1710" y="920" />
        <di:waypoint x="2270" y="920" />
        <di:waypoint x="2270" y="872" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0mv5vq7_di" bpmnElement="Flow_0mv5vq7">
        <di:waypoint x="1270" y="847" />
        <di:waypoint x="1415" y="847" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1j3nk5t_di" bpmnElement="Flow_1j3nk5t">
        <di:waypoint x="1940" y="713" />
        <di:waypoint x="2270" y="713" />
        <di:waypoint x="2270" y="822" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_07388dd_di" bpmnElement="Flow_07388dd">
        <di:waypoint x="2673" y="847" />
        <di:waypoint x="2860" y="847" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0lq79jp_di" bpmnElement="Flow_0lq79jp">
        <di:waypoint x="3140" y="847" />
        <di:waypoint x="3212" y="847" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1p0dkej_di" bpmnElement="Flow_1p0dkej" bioc:stroke="#1e88e5" color:border-color="#1e88e5">
        <di:waypoint x="2623" y="698" />
        <di:waypoint x="2623" y="807" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2475" y="460" width="89" height="80" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1dxavsv_di" bpmnElement="Flow_1dxavsv">
        <di:waypoint x="2623" y="308" />
        <di:waypoint x="2623" y="345" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1jj93ds_di" bpmnElement="Flow_1jj93ds" bioc:stroke="#1e88e5" color:border-color="#1e88e5">
        <di:waypoint x="2600" y="372" />
        <di:waypoint x="2600" y="558" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1iqhind_di" bpmnElement="Flow_1iqhind" bioc:stroke="#43a047" color:border-color="#43a047">
        <di:waypoint x="2648" y="370" />
        <di:waypoint x="2710" y="370" />
        <di:waypoint x="2710" y="817" />
        <di:waypoint x="2673" y="817" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2725" y="574" width="90" height="66" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_1tme21h_di" bpmnElement="Association_1tme21h">
        <di:waypoint x="307" y="170" />
        <di:waypoint x="257" y="274" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="BPMNEdge_0cak1el" bpmnElement="Association_1fjbx4t">
        <di:waypoint x="275" y="807" />
        <di:waypoint x="311" y="749" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="BPMNEdge_16a78hk" bpmnElement="Association_0d3ijoi">
        <di:waypoint x="524" y="807" />
        <di:waypoint x="518" y="666" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_08x9iii_di" bpmnElement="Association_08x9iii">
        <di:waypoint x="1430" y="832" />
        <di:waypoint x="1340" y="681" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_1w0xm3z_di" bpmnElement="DataInputAssociation_1w0xm3z">
        <di:waypoint x="855" y="875" />
        <di:waypoint x="910" y="909" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_13sehz3_di" bpmnElement="DataInputAssociation_13sehz3">
        <di:waypoint x="1715" y="842" />
        <di:waypoint x="1671" y="880" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_06meoa1_di" bpmnElement="DataInputAssociation_06meoa1">
        <di:waypoint x="2450" y="781" />
        <di:waypoint x="2573" y="833" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_04tad0f_di" bpmnElement="DataInputAssociation_04tad0f">
        <di:waypoint x="2495" y="883" />
        <di:waypoint x="2573" y="861" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_1ohgcq0_di" bpmnElement="DataOutputAssociation_1ohgcq0">
        <di:waypoint x="1917" y="673" />
        <di:waypoint x="1991" y="565" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
